﻿body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
.header{

}
.pull-right {
    float:right;
}
.headerwrapper {
    background-color: #0084b6;
    min-height: 50px;
    position: fixed;
    width: 100%;
    z-index: 1000;
    top: 0;
}
    .headerwrapper .header-left {
        width: 230px;
        min-height: 50px;
        padding: 1px 15px;
        float: left;
        border-right: 1px solid rgba(255,255,255,.14);
        background-color: rgba(0,0,0,.03);
        position: absolute;
        background: #fcfcfc;
        box-shadow: 0 2px 3px rgba(0,0,0,.03);
        border-bottom: 1px solid #eee;
    }
    .headerwrapper .header-left.tutup {
        width: 40px;
        min-height: 50px;
        padding: 1px 15px;
        float: left;
        border-right: 1px solid rgba(255,255,255,.14);
        background-color: rgba(0,0,0,.03);
        position: relative;
        background: #fcfcfc;
        box-shadow: 0 2px 3px rgba(0,0,0,.03);
        border-bottom: 1px solid #eee;
    }
    .headerwrapper .header-left .logo.tutup {
        display: none;
    }
    .headerwrapper .header-left .logo {
        display: inline-block;
        margin-top: 15px;
        float: left;
    }
    .headerwrapper a {
        color: #0084B6;
        text-decoration: none;
        outline:none !important;
    }
    .headerwrapper .header-right {
        margin-left: 40px;
        min-height: 50px;
        padding: 9px 15px;
    }
.headerwrapper .header-left .menu-collapse {
    -moz-transition: all .2s ease-out 0s;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
    border: 1px solid rgba(255,255,255,.3);
    border-color: #0084b6;
    color: #0084b6;
    padding: 6px 9px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    display: inline-block;
    font-size: 12px;
    line-height: normal;
    position: absolute;
    top: 11px;
    right: 15px;
}
    .headerwrapper .header-left.tutup .menu-collapse {
        -moz-transition: all .2s ease-out 0s;
        -webkit-transition: all .2s ease-out 0s;
        transition: all .2s ease-out 0s;
        border: 1px solid rgba(255,255,255,.3);
        border-color: #0084b6;
        color: #0084b6;
        padding: 6px 9px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 50px;
        display: inline-block;
        font-size: 12px;
        line-height: normal;
        position: absolute;
        top: 11px;
        right: 5px;
    }
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
    .headerwrapper .header-right .btn-group {
        margin: 0;
        line-height: 21px;
        float: left;
    }
        .headerwrapper .header-right .btn-group > .btn {
            border: 0;
            background: rgba(0,0,0,.1);
            color: rgba(255,255,255,.75);
            -moz-border-radius: 50px;
            -webkit-border-radius: 50px;
            border-radius: 50px;
            line-height: normal;
            margin-left: 5px;
            height: 33px;
            border-top-right-radius: 50px !important;
            border-bottom-right-radius: 50px !important;
        }
.btn-group-option > .btn {
    padding: 7px 12px;
}
.headerwrapper .dropdown-menu.active {
    display:block;
}
.mainwrapper {
    position: relative;
    top: 37px;
}

    .mainwrapper:before {
        content: '';
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        width: 230px;
        border-right: 1px solid #e7e7e7;
        z-index: 1;
        background: white;
    }
.mainwrapper-tutup {
    position: relative;
    top: 50px;
}
    .mainwrapper-tutup:before {
        content: '';
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        width: 40px;
        border-right: 1px solid #e7e7e7;
        z-index:1;
        background:white;
    }
.leftpanel {
    width: 230px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
.leftpanel ul {
    display: block;
}
    .leftpanel.tutup {
        width: 40px;
        position: absolute;
        top: 0;
        left: 0;
    }
        .leftpanel.tutup li span, .leftpanel.tutup .leftpanel-title, .leftpanel.tutup li .carret {
            display: none;
        }
    .leftpanel .leftpanel-title {
        text-transform: uppercase;
        color: #ccc;
        font-size: 11px;
        font-weight: 400;
        margin: 4px 15px;
        line-height: 1.1 !important;
    }
    .leftpanel .nav {
        position: relative;
        border-bottom: 1px solid #e7e7e7;
    }
        .leftpanel .nav > li.active {
            
            margin-right: 0;
        }
        .leftpanel .nav > li {
            margin: 0 1px 0 0;
            font-size: 13px;
            font-weight: 500;
            border-top: 1px solid #e7e7e7;
            position: relative;
        }
.leftpanel .nav > li.active + li {
    border-top: 0;
}
            .leftpanel .nav > li > a {
                color: #555;
                -moz-border-radius: 0;
                -webkit-border-radius: 0;
                border-radius: 0;
                -moz-transition: all .2s ease-out 0s;
                -webkit-transition: all .2s ease-out 0s;
                transition: all .2s ease-out 0s;
                padding: 12px 15px;
            }
            /*.leftpanel .nav > li.parent:after {
               
                content: "\f0d7";
                display: block;
                position: absolute;
                top: 12px;
                right: 22px;
                color: #ccc;
            }*/
                .leftpanel .nav > li > a.carret {
                    position: absolute;
                    top: 0px;
                    right: 3px;
                    color: #ccc;
                }
        .leftpanel .nav .children.tutup {
            display: none !important;
        }
        .leftpanel .nav .children {
            list-style: none;
            padding: 1px 24px;
            margin: 0;
            display: none;
        }
        .leftpanel .nav .children.active {
            display: block;
        }
            .leftpanel .nav .children li:first-child {
                border-top: 1px solid #e7e7e7;
            }
            .leftpanel .nav .children li a {
                font-weight: 400;
                font-size: 13px;
                display: block;
                color: #444;
                padding: 6px 10px 6px 15px;
                -moz-transition: all .2s ease-out 0s;
                -webkit-transition: all .2s ease-out 0s;
                transition: all .2s ease-out 0s;
            }
      
        .leftpanel .nav > li {
            margin: 0 1px 0 0;
            font-size: 13px;
            font-weight: 500;
            border-top: 1px solid #e7e7e7;
            position: relative;
           
        }
            .leftpanel .nav > li.active > a, .leftpanel .nav > li.active > a:hover {
                color: #fff;
                background-color: #0084b6;
            }
            .leftpanel .nav > li > a {
                color: #555;
                -moz-border-radius: 0;
                -webkit-border-radius: 0;
                border-radius: 0;
                -moz-transition: all .2s ease-out 0s;
                -webkit-transition: all .2s ease-out 0s;
                transition: all .2s ease-out 0s;
                padding: 12px 15px;
            }
    .leftpanel .profile-left {
        padding: 15px;
        min-height: 90px;
        background-color: #fcfcfc;
        border-bottom: 1px solid #eee;
        -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.03);
        box-shadow: 0 2px 3px rgba(0,0,0,.03);
        margin-right: 1px;
    }
.profile-thumb {
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    display: inline-block;
    border: 2px solid #5cb85c;
    padding: 2px;
}
    .profile-thumb img {
        width: 50px;
    }
.img-circle {
    width: 50px;
    height: 50px;
}
.media, .media-body {
    overflow: hidden;
    zoom: 1;
}
.leftpanel .profile-left .media-heading {
    line-height: 18px;
    margin-top: 12px;
    font-weight: 700;
    font-size: 15px;
}
.mt0 {
    margin-top: 0 !important;
}
.displayed_profile small, .displayed_asset small {
    line-height: 14px !important;
    display: block;
}
.media > .pull-left {
    margin-right: 10px;
    padding-right: 2px !important;
}
.displayed_asset.mt10 {
    margin-top: 10px !important;
}
.mainpanel {
    margin-left: 50px;
    /*margin-left: 0 !important;*/
}
.mainpanel.tutup {
    margin-left: 50px;
}
.contentpanel {
    position: relative;
    padding: 20px;
    top: 34px;
}
.children li.active a{
    color: #0084b6 !important;
}
.content {
    top: 52px;
    width: 100%;
    /* height: 50px; */
    /* background: red; */
    position: absolute;
    /* overflow-x: scroll; */
    overflow: scroll;
    height: 92vh;
    padding: 1px 6px;
}

@media only screen and (max-width: 900px) {
    .content {
        top: 52px;
        width: 100%;
        /* height: 50px; */
        /* background: red; */
        position: absolute;
        /* overflow-x: scroll; */
        overflow: scroll;
        height: 92vh;
        padding: 1px 1px;
    }
}